Samsumg galaxy s3 min Android 4.4?

... komplette Frage anzeigen

1 Antwort

Habe das gleiche Problem. Pokemongo kann man erst ab dem Samsung S4 spielen wo Android 4.4 drauf ist.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von xDSORAxD
14.07.2016, 22:20

das is so scheixe!

0

Was möchtest Du wissen?